package com.happy.vo;

import java.util.List;

/**
 * @Author: binguo
 * @Date: 2023/9/12 星期二 14:18
 * @Description: com.happy.vo
 * @Version: 1.0
 */
public class DailyPriceVo {
    /**
     * 每日价格
     */
    private List<HousePriceResultVo> list;

    /**
     * 总价
     */
    private Double totalPrice;

    public List<HousePriceResultVo> getList() {
        return list;
    }

    public void setList(List<HousePriceResultVo> list) {
        this.list = list;
    }

    public Double getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(Double totalPrice) {
        this.totalPrice = totalPrice;
    }
}
